jQuery(document).ready(function () {
    $('.ticket-status').on("change", function () {
        $.ajax({
            url: $('#ticketStatusForm').prop('action'),
            method: "POST",
            data: $('#ticketStatusForm').serialize(),
            dataType: "json",
            success: function (data) {
                if (data.success) {
                    SovNotification.add('success', 'Le status a bien été mise à jour.');
                } else {
                    SovNotification.add('danger', 'Une erreur est survenue.');
                }
            }
        });
    });
});